# The Red Matrix: view/theme/apw/php/config.php File Reference

All Classes Namespaces Files Functions Variables Pages
config.php File Reference

## Functions

| theme_content (&$a)
| theme_post (&$a)
| apw_form (&$a, $schema, $font_size, $font, $iconpath, $bigshadow, $smallshadow, $shadowcolour, $radius, $line_height, $background, $bgattach, $bgcolour, $sectionbackground, $sectioncolour, $item_colour, $link_colour, $width, $minwidth, $gcrwidth, $font_colour, $symmetry, $aside, $scaling, $opacity, $nav, $itemfloat, $sectionleft, $sectionright, $sectionwidth, $asideleft, $asideright)

## Function Documentation

apw_form | ( | & | $a,
|  |  | $schema,
|  |  | $font_size,
|  |  | $font,
|  |  | $iconpath,
|  |  | $bigshadow,
|  |  | $smallshadow,
|  |  | $shadowcolour,
|  |  | $radius,
|  |  | $line_height,
|  |  | $background,
|  |  | $bgattach,
|  |  | $bgcolour,
|  |  | $sectionbackground,
|  |  | $sectioncolour,
|  |  | $item_colour,
|  |  | $link_colour,
|  |  | $width,
|  |  | $minwidth,
|  |  | $gcrwidth,
|  |  | $font_colour,
|  |  | $symmetry,
|  |  | $aside,
|  |  | $scaling,
|  |  | $opacity,
|  |  | $nav,
|  |  | $itemfloat,
|  |  | $sectionleft,
|  |  | $sectionright,
|  |  | $sectionwidth,
|  |  | $asideleft,
|  |  | $asideright
| ) |  |

Referenced by theme_content().

theme_content | ( | & | $a | ) |

Theme settings

theme_post | ( | & | $a | ) |

Referenced by settings_post().